/* layout.css - contains all CSS ID block elements for layout and display  */


#website {
	margin: 0 auto 0 auto;
	width: 995px;
	border: 0px none;
	/* background-color: #FFFFFF; pk */
}

/* ------------------------------------------- header */
#header {
	float: left;
	width: 100%;
	height:105px;
	background: transparent;
	/* background: url('/fileadmin/templates/images/header_bg.jpg') repeat-x; */
}
#header_top {
	width: 100%;
	height: 100px;
}
#logo {
	width:110px;
	float:left;
	padding: 26px 0 0 18px;
}

#lang_fontsize {
	float: right;
	width: 780px;
	text-align: right;
	padding: 0px;
	height: 78px;
	font-size: 100.00%;
}

#search {
	float: right;
	padding: 0 20px 0 0;
}
/* ----------------------------------------------------  main menu */

#main_menu {
	float: left;
	font-size:100%;
	padding-left: 40px;
}

/* ----------------------------------------------------  breadcrumbs - print */
#over_content_box {
	clear: both;
	margin: 0;
	padding: 2px 0 5px 0;
	height: 65px;
}
#breadcrumbs {
	float: left;
	width: 840px;
	font-size: 100.00%;
	color:#666666;
	padding: 5px 0 3px 17px;
}

#content_actions_header {
	float: right;
	width: 90px;
	font-size: 100%;
	padding-right: 35px;
}

.content_action_header_links {
	float: right;
	height: 19px;
	padding-top:1px;
	padding-bottom: 0px;
}

/* ----------------------------------------------------  content area */
#content_area {
	clear: both;
	font-size: 100%;
	width: 995px;
	padding-top: 8px;
}
#content_strict {
	min-height: 10px;       /* gute Browser */
	height: auto !important; /* gute Browser */
	height: 10px;           /* dumme Browser */
}

#left_side_box {
	float: left;
	width: 207px;
	padding-top: 4px;
}

#content_title {
	display: none;
	clear: both;
	background-color: #ffffff;
	padding: 3px 0;
}

#left_side {
	clear: both;
	float: left;
	width: 197px;
	min-height: 10px;       /* gute Browser */
	height: auto !important; /* gute Browser */
	height: 10px;
	font-size: 100%;
	padding: 0;
/*	background-color: #F0E9FA;	*/
	background-color: #FFFFFF;
}
#content {
	float: left;
	width: 547px;
	min-height: 200px;       /* gute Browser */
	height: auto !important; /* gute Browser */
	height: 200px;
	padding: 10px 10px 0 20px;
	 /*font-size: 92.31%;      12px */
	font-size: 100%;
/*	background-color: #E8DED2;*/
}

#content.wide {
	width: 748px;
}

#right_side {
	float: right;
	width: 165px;
	min-height: 200px;       /* gute Browser */
	height: auto !important; /* gute Browser */
	height: 200px;
	font-size: 100%;
	padding: 5px 20px 5px 10px;
	text-align: right;
}
#content_actions_footer {
	clear: both;
	text-align: right;
	width: 995px;
}


/* -------------------------------------------------------  footer */
#footer {
	clear: both;
	width: 100%;
	border-top: 1px solid #E2EEEC;
	border-bottom: 1px solid #E2EEEC;
}
#footer_top {
/*	background-color: #E2EAEC;*/
	width: 100%;
	height: 22px;
}
#footer_menu {
	text-align: right;
	border: 1px solid right;
	width: 955px;
	margin: 0;
	padding: 0 0 0 8px;
}
#lw_link {
	margin: 0 auto 0 auto;
	width: 995px;
	font-size: 100%;
	text-align: right;
	color: #999999;
}